<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Login</title>
  <link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
</head>

<body>

  <div class="wrap">
		<div class="avatar">
      <img src="images/social.png">
		</div>
		<input type="text" placeholder="username" name="name" required>
		<div class="bar">
			<i></i>
		</div>
		<input type="password" placeholder="password" name="pass" required>
		<!--<a href="" class="forgot_link">forgot ?</a>-->
		<button onclick="login()">Sign in</button>
	</div>

  <script src="js/index.js"></script>

</body>

</html>